---
hide: navigation
---

<div class="front-page-text-wrapper">

<h1 style="font-weight: bold;">Partisia Blockchain Documentation</h1>

<p>Partisia Blockchain is built for trust, transparency, privacy and speed of light finalization. Partisia Blockchain is a pioneering technology that redefines the way we approach privacy and scalability in the world of blockchain.</p>
<p>What sets Partisia Blockchain apart is its unique combination of advanced cryptographic techniques and distributed computing principles. By leveraging secure multiparty computation (MPC), Partisia Blockchain ensures privacy preservation without sacrificing efficiency or security. This groundbreaking approach allows for confidential transactions, where sensitive data remains encrypted throughout the process, making it ideal for industries like finance, healthcare and many others. Moreover, Partisia Blockchain's scalable architecture enables high transaction throughput, making it suitable for decentralized real-world applications. 
</p>
<p>This is our official documentation where we introduce key concepts, fundamental understandings, create new node operators and onboard new external developers into the environment and teach you how to code smart contracts on PBC.</p>

</div>

<div class="front-page-pictures-wrapper">
    <div class="front-page-hover-wrap">
        <a href="pbc-fundamentals/introduction-to-the-fundamentals.html">
            <img src="assets/categories/pbc-fundamentals.svg" alt="PBC Fundamentals" class="front-page-pictures front-page-pictures-top" />
        </a>
        <a href="pbc-fundamentals/introduction-to-the-fundamentals.html"> 
            <img src="assets/categories/pbc-fundamentals-hover.svg" alt="PBC Fundamentals" class="front-page-pictures-hover" />
        </a>
    </div>
    <div class="front-page-hover-wrap">
        <a href="smart-contracts/introduction-to-smart-contracts.html">
            <img src="assets/categories/smart-contracts.svg" alt="Smart Contracts" class="front-page-pictures front-page-pictures-top" />
        </a>
        <a href="smart-contracts/introduction-to-smart-contracts.html">
            <img src="assets/categories/smart-contracts-hover.svg" alt="Smart Contracts" class="front-page-pictures-hover" />
        </a>
    </div>
    <div class="front-page-hover-wrap">
        <a href="node-operations/start-running-a-node.html">
            <img src="assets/categories/node-operations.svg" alt="Node Operations" class="front-page-pictures front-page-pictures-top" />
        </a>
        <a href="node-operations/start-running-a-node.html">
            <img src="assets/categories/node-operations-hover.svg" alt="Smart Contracts" class="front-page-pictures-hover" />
        </a>
    </div>

<br>
<div class="front-page-hover-wrap">
    <a href="get-support-from-pbc-community.html">
        <img src="assets/categories/need-support.svg" alt="Need support?" class="front-page-pictures front-page-pictures-bot" />
    </a>
    <a href="get-support-from-pbc-community.html">
        <img src="assets/categories/need-support-hover.svg" alt="Smart Contracts" class="front-page-pictures-hover front-page-pictures-bot-hover" />
    </a>
</div>
<div class="front-page-hover-wrap">
    <a href="get-support-from-pbc-community.html">
        <img src="assets/categories/square-need-support.svg" alt="Need support?" class="front-page-pictures front-page-pictures-square front-page-pictures-top" style="display:none" />
    </a>
    <a href="get-support-from-pbc-community.html">
        <img src="assets/categories/square-need-support-hover.svg" alt="Smart Contracts" class="front-page-pictures-hover front-page-pictures-square-hover front-page-pictures-top"  style="display:none" />
    </a>
</div>
</div>